<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.web.examples/1">
    <module_version install_time="1280357863636" last="true" origin="installer" specification_version="1.14.1">
        <file crc="1139270693" name="config/Modules/org-netbeans-modules-web-examples.xml"/>
        <file crc="498755717" name="modules/org-netbeans-modules-web-examples.jar"/>
    </module_version>
</module>
